.Style1{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 40px; 
margin:0;
color: #FCC309;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 40px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #C0C0C0;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #F7941C;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF9300; text-decoration:none;}
.linkStyle_11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #F6982A;
text-decoration: underline; 
/*000#00F900#F59828#000000*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#F59828; text-decoration:underline;}
a.linkStyle_11:hover{color:#000000; text-decoration:underline;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #323232;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #626262;
word-wrap: break-word;}
.linkStyle_16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #FF9300;
text-decoration: underline; 
/*000#00F900#FF9300#000000*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_16:hover{color:#000000; text-decoration:underline;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 40px; 
color: #FFF12D;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 40px; 
color: #000000;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'OpenSans-Bold';
font-size: 11px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Merriweather-Regular';
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'Merriweather-Regular';
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.linkStyle_25{font-family: 'Merriweather-Regular';
font-size: 16px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*010#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#000000; text-decoration:underline;}
a.linkStyle_25:hover{color:#000000; text-decoration:none;}
.linkStyle_28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_28:hover{color:#FF9300; text-decoration:none;}
.Style31{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FCC309;
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
color: #FFF12D;
word-wrap: break-word;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
color: #000000;
word-wrap: break-word;}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
a.Style36:visited{color:#FF9300; text-decoration:underline;}
a.Style36:hover{color:#FF9300; text-decoration:none;}
.linkStyle_39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_39:hover{color:#FF9300; text-decoration:none;}
.Style42{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #626262;
word-wrap: break-word;}
.Style43{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #626262;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FF9300;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_49:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_49:hover{color:#FF9300; text-decoration:none;}
.linkStyle_52{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_52:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_52:hover{color:#FF9300; text-decoration:none;}
.Style55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #626262;
word-wrap: break-word;}
.Style56{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style57{font-family: 'AbadiMT-CondensedLight','Abadi MT Condensed Light';
font-size: 20px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
a.Style57:visited{color:#FF9300; text-decoration:underline;}
a.Style57:hover{color:#FF9300; text-decoration:none;}
.linkStyle_60{font-family: 'AbadiMT-CondensedLight','Abadi MT Condensed Light';
font-size: 20px; 
font-weight:300; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_60:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_60:hover{color:#FF9300; text-decoration:none;}
.Style63{font-family: 'AbadiMT-CondensedLight','Abadi MT Condensed Light';
font-size: 21px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
a.Style63:visited{color:#FF9300; text-decoration:underline;}
a.Style63:hover{color:#FF9300; text-decoration:none;}
.linkStyle_66{font-family: 'AbadiMT-CondensedLight','Abadi MT Condensed Light';
font-size: 21px; 
font-weight:300; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_66:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_66:hover{color:#FF9300; text-decoration:none;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.Style69:visited{color:#FEFB00; text-decoration:underline;}
a.Style69:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_75{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
color: #FF9300;
text-decoration: underline; 
/*010#00F900#FF9300#FF9300*/
word-wrap: break-word;}
a.linkStyle_75:visited{color:#FF9300; text-decoration:underline;}
a.linkStyle_75:hover{color:#FF9300; text-decoration:none;}
.Style78{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style79{font-family: 'Helvetica',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style80{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #626262;
word-wrap: break-word;}
.Style81{font-family: 'ArialMT','Arial',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style82{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style83{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style84{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style85{font-family: 'ArialMT','Arial',sans-serif;
font-size: 45px; 
margin:0;
word-wrap: break-word;}
.Style86{font-family: 'ArialMT','Arial',sans-serif;
font-size: 44px; 
margin:0;
word-wrap: break-word;}
.Style87{font-family: 'ArialMT','Arial',sans-serif;
font-size: 56px; 
margin:0;
word-wrap: break-word;}
.Style88{font-family: 'ArialMT','Arial',sans-serif;
font-size: 32px; 
word-wrap: break-word;}
.Style89{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #797979;
word-wrap: break-word;}
.Style90{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style91{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style92{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #797979;
word-wrap: break-word;}
.Style93{font-family: 'ArialMT','Arial',sans-serif;
font-size: 43px; 
margin:0;
color: #FCC309;
word-wrap: break-word;}
.Style94{font-family: 'ArialMT','Arial',sans-serif;
font-size: 43px; 
margin:0;
word-wrap: break-word;}
.Style95{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style96{font-family: 'ArialMT','Arial',sans-serif;
font-size: 33px; 
margin:0;
word-wrap: break-word;}
.Style97{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style98{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
.Style99{font-family: 'ArialMT','Arial',sans-serif;
font-size: 46px; 
margin:0;
word-wrap: break-word;}
.Style100{font-family: 'ArialMT','Arial',sans-serif;
font-size: 52px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style101{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style102{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style103{font-family: 'ArialMT','Arial',sans-serif;
font-size: 38px; 
margin:0;
word-wrap: break-word;}
.Style104{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style105{font-family: 'Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style106{font-family: 'ArialMT','Arial',sans-serif;
font-size: 34px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style107{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
word-wrap: break-word;}
.Style108{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style109{font-family: 'ArialMT','Arial',sans-serif;
font-size: 34px; 
margin:0;
word-wrap: break-word;}
.Style110{font-family: 'Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style111{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style112{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style113{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style114{font-family: 'ArialMT','Arial',sans-serif;
font-size: 39px; 
margin:0;
word-wrap: break-word;}
.Style115{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style116{font-family: 'Arial',sans-serif;
font-size: 17px; 
margin:0;
word-wrap: break-word;}
.Style117{font-family: 'ArialMT','Arial',sans-serif;
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style118{font-family: 'ArialMT','Arial',sans-serif;
font-size: 47px; 
margin:0;
word-wrap: break-word;}
.Style119{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style120{font-family: 'Helvetica',sans-serif;
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style121{font-family: 'Arial',sans-serif;
font-size: 17px; 
font-weight: 400;
word-wrap: break-word;}
.Style122{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style123{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_124{font-family: 'Helvetica',sans-serif;
font-size: 17px; 
font-weight:700; 
color: #FFF12D;
text-decoration: underline; 
/*000#00F900#FEFB00#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_124:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_124:hover{color:#FEFFFF; text-decoration:underline;}
.Style127{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style128{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
a.outerlink{text-decoration:none}
.para133{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style134{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 word-wrap: break-word;}
.Style135{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 11px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style136{font-family:  'Merriweather-Regular' ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style137{font-family:  'Merriweather-Regular' ;
 font-size: 16px; 
 word-wrap: break-word;}
.linkStyle_138{font-family:  'Merriweather-Regular' ;
 font-size: 16px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_138:visited{color:#000000; text-decoration:underline;}
.linkStyle_138:hover{color:#000000; text-decoration:none;}
.para141{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style142{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style143{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 margin:0;
 color: #FEFFFF;
 word-wrap: break-word;}
.linkStyle_144{font-family:  'Helvetica' ,sans-serif ;
 font-size: 17px; 
 font-weight:700; 
 color: #FFF12D;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FEFFFF */
 word-wrap: break-word;}
.linkStyle_144:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_144:hover{color:#FEFFFF; text-decoration:underline;}